/* CSS Document */
/*--------------------------------------body---*/
body, input, label {
	color:#36475f;
	font:normal 15px/15px Arial, Helvetica, sans-serif;
}
input, select {
	color:#3b499f;
	margin-top:0px;
	font-size:12px;
	line-height:normal;
	padding:4px 5px 4px 5px;
}
a {
	color:#f49cc2;
	text-decoration:underline;
}
a:hover {text-decoration:none}

img { vertical-align:middle;}

fieldset {padding:5px; margin:0 2px;}

fieldset td {padding:2px 0 2px 0;}

h3 { line-height:1.2em; color:#333;}
h2 { line-height:1.2em; color:#333;}
/*----------------------------------------------------------content---*/
/*---------------------------about us---*/
.about { padding:10px 28px 0 0; margin-top:0px;}
.about h2 { font:normal 20px/20px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;   color:#93c20a; text-transform:none; padding:4px 0 5px 0; margin:0;}
.about p { margin:0; padding:19px 0 0 0; color:#36475f; font:normal 12px/18px Arial, Helvetica, sans-serif;}
.about p.p1-top { padding-top:23px;}
.about ul { list-style-type:none; margin:0 0 -12px 0; padding:20px 0 0 0;}
.about ul li { color:#36475f; font:normal 12px/18px Arial, Helvetica, sans-serif; background:url(../images/listMarker.gif) no-repeat 0 6px; padding:0 0 0 20px; margin-bottom:13px;} 
.about ul li strong { color:#666666; font-family: 'Oswald', arial, serif; font-weight:normal; }

/*---------------------------delivery---*/
.delivery { padding:14px 28px 0 0;}
.delivery h2 { font:normal 15px/21px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#f49cc2; text-transform:none; padding:0 0 5px 0; margin:0; letter-spacing:1px}
.delivery p { margin:0; padding:19px 0 0 0; color:#36475f; font:normal 12px/18px Arial, Helvetica, sans-serif;}
.delivery ul { list-style-type:none; margin:0 0 0px 0; padding:14px 0 8px 0;}
.delivery ul li { color:#36475f; font:normal 12px/18px Arial, Helvetica, sans-serif; background:url(../images/listMarker.gif) no-repeat 0 6px; padding:0 0 0 20px; margin-bottom:13px;} 
.delivery ul li strong { color:#f49cc2;  }

/*===== ACCORDION =====*/
.FAQS { padding:14px 0px 0 0; width:100%;}
.FAQS h2 { font:normal 15px/21px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#f49cc2; text-transform:none; padding:0; margin:0 0 14px 0;}


	dl#accordion {
		border:1px solid #e5e5e5;
		border-bottom:none;
      list-style-type:none;
	  padding-left:0px;
	      margin: 0;
	      width:565px;
		  overflow:hidden;
	    }
	    dl#accordion dt {
	        margin:0;
			padding:0px;
			position:relative;
			display:block;
			border-bottom:1px solid #e5e5e5;
			 box-shadow: 0 0 30px #fafafa inset;
 			-moz-box-shadow: 0 0 30px #fafafa inset;
			-webkit-box-shadow: 0 0 30px #fafafa inset;
			position:relative;
			
	    }
		dl#accordion .bg {padding: 0 10px 0 38px; overflow:hidden;margin:0px 0 1px 0;}
		
		
	    dl#accordion dt span {
			background: url(../images/sub-plus.gif) 10px center no-repeat ;
			font-family: 'Oswald', arial, serif;
			padding:0;
			color:#36475f!important;
			font-size: 14px;
			font-weight: normal;
			text-transform:none;
			line-height:43px;
			cursor:pointer;
			margin:0;
			display:block;
			height:1%;
	    }
	 
	 
	            dl#accordion dt.active span{
					z-index:1;
					background: url(../images/sub-minus.gif) 10px center no-repeat ;
					color:#fa005d !important;
					
	            }
	        dl#accordion dd {
	            background:none; 
	            display:none;
	            margin:0;
				padding:0;
				overflow:hidden;
				border-bottom:1px solid #e5e5e5;
				
				
	        }
	            dl#accordion dd .indent {
	               background:#f7f7f7;
	                padding:15px 20px 5px 17px;
					min-height:55px;
					margin:0;
	            }
				
			
			dl#accordion dd .indent p {display:inline-block; margin:0px;  color:#36475f; font:normal 12px/18px Arial, Helvetica, sans-serif; 
			background:url(../images/accordionMarker.gif) left 6px no-repeat; padding-left:20px;}
				

/*-----------------------------article_settings-*/
h6 {
	font:bold 12px Arial, Helvetica, sans-serif;
}
.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text {
	color:#949494;
	font:normal 13px/15px Arial, Helvetica, sans-serif;
	height:115px; 
	overflow:auto;
	margin:4px 0px 10px 0px;
	padding:4px 5px;
	width:95%;
}
.article_separator	{
	display:block;
	line-height:1px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:1px;
	font-size:1px;
}
.column_separator	{
	padding:0px 0px 0px 12px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.contentpane {
	padding:0px 0px 10px 0px;
}
.contentpane img {
	display:block; float:right;
}
.contentpaneopen h3 {
	overflow:hidden;
}
.contentpaneopen h3 img {
	margin:0px 3px 0px 0px !important;
	float:left;
}
.contentpaneopen ul,
.article-indent ul {
	list-style:none;
	margin:0px 0px 0px 15px;
}
.contentpaneopen ul li,
.article-indent ul li {
	padding:0px 0px 6px 10px;
	background:url(../images/listMarker.gif) no-repeat 0 8px;
}
.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img{
	margin:0px 15px 0px 0px;
}
/*---------------------------content-heading---*/

#poll .componentheading {margin:0px 0 10px 0; background:none; height:auto; border:none; padding:11px 0px 11px 19px; font:normal 17px/18px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#00b4ff; text-transform:none;}
#poll .contentpane {border:none; margin:5px; padding:5px 10px;}


.contentpaneopen {margin:0px 0 0px 0; border:none; padding:0 4px; }
.contentpaneopen td {padding:5px 5px;}

.contentpaneopen td.contentheading 
{
	font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin:0;  padding:15px 0 0px 0px;  color:#a6a4a4; text-align:left;  background:none;
}


.contentheading,
.componentheading {
	color:#626161;
	font:bold 17px/18px Arial, Helvetica, sans-serif;
	text-transform:none;
	letter-spacing:0px;
}

div.componentheading {
	font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin:0;  padding:16px 0 18px 0px;  color:#a6a4a4; text-align:left; border-bottom:1px solid #eee; background:none;}
	

table.blog {border:none; border-bottom:none;}
 #component-contact {border:none; border-bottom:none; margin-right:-20px;}
table.blog td {padding: 0px 0px 3px 0px;}

.componentheading {
	margin:0px 0px 20px 0px;
	padding:11px 0 11px 20px;
}
.contentpane .componentheading {
	background:none;
}
.contentpaneopen p {
	padding:0px 0px 10px 0px;
}
td.buttonheading	{
	padding:10px 10px 0px 0px !important;
}
.buttonheading img	{
	padding:0;
	margin:0 0px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	border-top:1px dotted #2b2b2b;
	font-size:11px; 
	margin:10px 0 0 0;
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:11px;
	font-size:11px;
	margin:0px 0px 5px 0px; 
	padding:0px 0px 10px 0px; 
	display:block;
	border-bottom:1px dotted #2b2b2b;
}
div.small				{ /* Written by */
	display:block;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

/*-----------------------------------buttons---*/

	.button, 
	.validate,
	.modal-button,
	div.blank a	{
			

			background:#3f3f3f;
			
			color:#fff;
			font:normal 17px/20px Arial, Helvetica, sans-serif;
			font-family: 'Oswald', arial, serif;
			padding:0px 0px 3px 0px;
			margin:0px 11px 0px 0px;
			height:27px;
			width:150px;
			text-align:center;
			text-decoration:none;
			text-transform:none;
			cursor:pointer;
			vertical-align:middle;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();
	}
	
	a.button { padding-top:3px; height:22px; *padding-top:4px; *height:22px; }
	
	.button:hover,
	.validate:hover,
	.modal-button:hover,
	.readmore a:hover,
	div.blank a:hover {
		background:#f49cc2;
	}
	
	.ask_seller.nobutton { padding-bottom:6px; padding-top:0px;}
	.nobutton .button, .contentpane .nobutton .button {
		background:none;
		color:#666;
		border:none !important;
		font-size:12px;
		line-height:22px;
		width:auto;
		float:none;
		display:inline-block;
		padding:0px 0px 0px 0px;
		text-decoration:underline;
		text-transform:none;
	}
	.nobutton .button:hover {
		text-decoration:none;
	}
	
	
	
	
	.modal-button,
	.readmore a,
	div.blank a {
		float:left;
		padding:2px 5px 2px 5px;
		height:auto;
	}
	.modal-button {
		margin-right:10px;
	}
	#editor-xtd-buttons {
		padding:5px 0px 5px 0px;
		overflow:hidden;
		width:300px;
		float:left;
	}
	#editor-xtd-buttons .readmore {
		display:inline;
	}
	.blank {
		margin:5px 0px 0px 0px;
	}
	div.blank a {
		width:114px;
		background:#000;
	}

/*-----------------------------------read-more---*/

	div.readmore	{
		overflow:hidden;
		margin:0px 0px 0px 0px; 
		padding:0px 0px 0px 0px;
	}
	div a.readon {
		background:none;
		border:none;
		color:#ef5c29;
		display:inline-block;
		font:bold 12px/14px Arial, Helvetica, sans-serif;
		padding:0 0px 0 0px;
		width:auto;
		text-align:center;
	}

/*-----------------------------blog-more---*/

	.blog_more		{
		padding:0px 0px 10px 0px;
	}
	.blog_more h2	{
		font-size:12px;  
		padding:0px 0px 0px 0px;
	}
	.blog_more ul {
		margin:10px 0px 0px 15px;
	}
	.blog_more ul li {
		padding:0px 0px 0px 0px !important;
	}
	.blog_more a	{
		text-decoration:underline
	}
	.blog_more a:hover	{
		text-decoration:none;
	}

/*-----------------------------pagenav---*/

	.pagenav	{
		font-size:12px; 
		font-weight:normal
	}
	a.pagenav	{
		font-weight:normal;
		padding:0px 2px 0px 2px;
		margin:0px 2px 0px 0px;
		text-decoration:none
	}
	a.pagenav:hover	{
		text-decoration:underline
	}
	.pagination_nav	{
		font-size:12px; 
		padding:10px 20px 0px 27px;
	}
	.pagination_nav div	{
		padding:5px 0px 5px 0px; 
	}
	.pagination	{
		margin-top:10px;
		margin-bottom:10px;
		
	}
	.pagination	li {
		padding:0;
	}	
	.pagination_result {
		padding:5px 0px 0px 0px;
		line-height:16px;
	}
	.pagination span {
		padding:0px 10px 0px 0px;
	}
	.pagination strong span {
		padding:0px 6px 0px 6px;
		font-weight:normal;
	}

/*--------------------------------------result---*/
	.searchArea {
		border:1px solid #dee6ee;
		border-top:none;
		padding:10px;
	}
	.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{
		border-bottom:1px dotted #cfcfcf;
		padding-bottom:5px;
		padding-top:5px;
	}
	#search_searchword {
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		padding:3px 0 4px 0;
	}
	.var1 {
		background:#fff;
		padding:5px !important;
		margin:10px 0px 5px 0px;
	}
	.var2 {
		background:#f6f7f9;
		padding:5px !important;
		margin:10px 0px 5px 0px;
	}
	.results {
		padding:0px 20px 0px 20px;
	}
	
	.results ol li {
		padding:0px 0px 10px 0px;
		text-align:justify;
	}
	.searchintro {
		padding:10px 0px 10px 20px;
	}
	.searchintro b,
	.searchintro strong {
		color:#f49cc2;
	}
	.sectiontableheader {
		padding:10px 0px 10px 4px;
		background:none;
		color:#343434 !important;
		font-weight:bold;
		border:none;
	}
	span.sectiontableheader {
		padding:0px 4px 0px 4px; display:inline-block;}
	
	.sectiontableheader a {
		color:#000;
	}
	.sectiontableheader strong {
		color:#666;
	}

/*--------------------------------------archive---*/
	.archiveBlock .button {
		display:inline-block;
		margin:0px 0px 0px 5px;
	}
	ul#archive-list h4 a {
		font-size:12px;
		text-transform:none;
	}

/*--------------------------------------poll---*/
	dl.poll {
		padding:0px 0px 0px 0;
	}
	#poll h3 {
		font-size:120%;
		padding:0px 0px 10px 0px;
	}
	dl.poll dt {
		font-weight:bold;
		padding:7px 0px 0px 0px;
	}
	.poll .question {
		font:normal 13px/17px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif; 
		padding:0px 10px 0px 0px;
	}
	.poll-body label {
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#787878;
	}
	.poll .buttons {
		padding:8px 0px 6px 0px;
		overflow:hidden;
	}
	.poll .button {
		background:#3f3f3f;
		border:none;
		color:#fff;
		padding:0px 0px 3px 0px;
		margin:0 4px 0 1px; 
		height:27px;
		width:70px;
		display:inline-block;
		vertical-align:top;
		
	}
	.poll .button:hover {
		background:#f49cc2;}
	
	.poll .section {
		overflow:hidden;
		padding:6px 0px 0px 0px;
		width:100%;
		color:#000;
	}
	.poll .section2	{
		overflow:hidden;
		padding:6px 0px 0px 0px;
		width:100%;
	}
	.poll .radio {
		float:left;
		width:20px;
	}
	.poll .radio input {
		display:block;
		width:16px;
		height:16px;
		vertical-align:middle;
	}
	.poll .var {
		margin:0px 0px 0px 20px;
		text-align:left;
	}
	.display {
		padding:0px 0px 10px 0px;
	}
	.display select	{
		border:1px solid #46462f;
		width:100px;
	}
	.td_1,
	.td_2 {
		width:5%;
		text-align:center;
	}
	.td_3 {
		width:90%;
		padding:0px 0px 0px 10px;
	}
	#itema,
	#itemb,
	#itemc {
		background:url(../images/title-bg.gif) left top repeat-x;
		padding-bottom:5px;
		padding-top:5px;
		font-weight:bold;
		color:#000;
	}
	.pollstableborder .question {
		padding:5px 0px 0px 85px;
	}

/*--------------------------------------userforms---*/
	dl.contentpane dt {
		padding:10px 0px 20px 0px;
	}
	dl.contentpane dd {
		width:100%;
		overflow:hidden;
	}
	dl.contentpane div {
		vertical-align:middle;
	}
	dl.contentpane .description {
		width:110px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}
	dl.contentpane .input-field {
		width:160px;
		padding:0px 0px 0px 0px;
		vertical-align:bottom;
	}
	dl.contentpane .button-field {
		width:140px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}

/* ------------------------------------- search --- */
	.search {
		overflow:hidden;
		background:none;
		margin:0px 0 0 0px;
	}
	#search h3 {
		margin:0px 0 0 0px;
		padding:2px 6px 0 0;
		font:bold 19px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#3b499f;
		text-shadow:1px 1px #fff;
		text-transform:uppercase;
		float:left;
	}
	
	.search .button {
		background:none;
		font:bold 14px/29px Arial, Helvetica, sans-serif;
		line-height:1.4em;
		letter-spacing:-1px;
		font-family: 'Maven Pro', arial, serif;
		border:none !important;
		text-transform:uppercase;
		color:#f49cc2;
		float:right;
		width:65px;
		height:25px;
		padding:0 0 3px 0px;
		margin:0px 0px 0 0px;
	}
	.search .button:hover { background:none; color:#a6a4a4!important;}
	
	.search .inputbox {
		background:none;
		text-transform:none;
		border:none;
		color:#cacaca;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		padding:4px 5px 4px 6px;
		margin:0px 0px 0px 0px;
		vertical-align:top;
		width:160px;
		height:17px;
		float:left;
	}

	/* ------------------------------------- search-result --- */
		.search_result {
			padding:0px 20px 0px 0px;
		}
		.search_result h3 {
			color:#808080;
			font-size:14px;
		}
		.highlight	{  /* highlight sought word */
			color:#f49cc2;
			font-weight:bold;
		}

/* ------------------------------------- admin-form --- */
	.adminform td {
		padding:0px 0px 2px 0px;
	}
	#register_stretcher .button {
		
		margin:10px 0 0 0px !important;
		padding:9px 0px 23px 0px; !important;
	}
	#toggler1,
	#toggler2 {
		width:13px;
		height:13px;
		margin:3px 0 0 0;
	}
	*+html #toggler1,
	*+html #toggler2 {
		width:13px;
		height:13px;
		margin:0;
	}
	#login_stretcher input,
	#register_stretcher input {
		padding:0px 0 3px 0;
		line-height:normal;
	}

/* ------------------------------------- system-error-messages --- */
	.error {
		margin:0px 0px 10px 0px;
	}
		#system-message dt.error,
		dt.message {
			display: none;
		}
		.error dd ul {
			background:#fbfbfb;
			border-top:3px solid #f49cc2;
			border-bottom:3px solid #f49cc2;
			margin:0;
			padding:5px 0px 5px 5px;
		}
		.error dd ul li	{
			background:none !important;
			color:#000 !important; 
			margin:0px 0px 0px 20px !important;
		}

/* --------------------------------------------------------------------------------- boxes --- */
	.module,
	.module_text,
	.module_menu {
		margin:0;
		margin-bottom:10px;
		padding:0 20px 0 20px;
		background:#fff;
		border:1px solid #eee;
		
	}
	.module .boxIndent,
	.module_text .boxIndent,
	.module_menu .boxIndent {
		background:#fff;
		color:#515050;
		padding:10px 0px 15px 0px;
		border:none;
		
	}
	.container .module .boxIndent {
		padding:0;
		background:none;
	}
	
		/* ------------------- title --- */
		
       .module h3,
		.module_text h3,
		.module_menu h3,
		.module-bestsellers h3
		 {
			font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin:0;  padding:15px 0 0px 0px;  color:#ff4499; text-align:left;  background:none;
		}
		.categoryName  img { display:none;}
		#vmMainPage h3 
		{
			font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin:0;  padding:0px 0 0px 0px;  color:#a6a4a4; text-align:left;  background:none;
		}
		.Title , .title.small { font-size:15px !important;}	
		.title , .Title , .categoryName 
		{
			font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin:0;  padding:0px 0 10px 0px!important;  color:#a6a4a4; text-align:left; background:none;
		}
		
		th.title { padding-top:10px!important; padding-bottom:5px !important;}
		.row0 { border-top:20px solid #fff !important;}
			
		.categoryName img {
			vertical-align:middle;
		}
		.extra-divider td {
			border:none;
			padding:13px 0;
		}
		
		/*-------------------content----*/
		.module ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module ul li {
			font:normal 12px/19px Arial, Helvetica, sans-serif;
			margin:0 0 0 0;
			padding:0px 0px 0px 0px;
			vertical-align:top;
		}
		.module li a {
			background:none;
			padding:0px 0px 0px 0px;
			margin:0px 0px 0px 0px;
			color:#000;
		}
		.module li a:hover {
			text-decoration:underline;
		}
		.module a {
			color:#939698;
			text-decoration:underline;
		}
		.module a:hover {
			text-decoration:none !important;
		}
		.count	{ /* count users */
			text-decoration:underline;
		}
		
/* ---------------------- categories --- */
	.moduletable-categories { border:none;  background:none; height:48px; width:auto; position:absolute; top:162px; right:0px; z-index:90;}
.downarrowclass , .rightarrowclass { display:none !important;}
.ddsmoothmenu { background:none !important; padding:0px 0 0 0px; text-align:right;}

.moduletable-categories ul.level1 { list-style:none; margin:0; padding:0px 0 0 0px; text-align:left;}
.moduletable-categories ul.level1 li { background:none;  z-index:98; font: 24px/29px Hobo Std; font-family: Hobo Std; float:left; border:none; position:relative; text-transform:none; }
.moduletable-categories ul.level1 li a  { text-decoration:none; padding:1px 0px 10px 26px; color:#ff4499;display:inline-block; background:none; border:none; border-right:none;}
.moduletable-categories ul.level1 li a.parent { padding-right:2px !important;  margin-bottom:0px;}
.moduletable-categories ul.level1 li.parent { background:none;}
.moduletable-categories ul.level1 li a:hover , .moduletable-categories ul.level1 li a.active , .moduletable-categories ul.level1 li a.selected  { color:#93c20a;}


.moduletable-categories ul.level2 li a.parent { padding-right:0px !important; margin-bottom:0px;}

.moduletable-categories ul.level2 { background:#a6a4a4; width:160px !important;  padding:3px 0px 3px 0px; list-style-type:none; margin:0; position:absolute !important; top:43px !important; left:26px !important; visibility:hidden; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(); }
.moduletable-categories ul.level2 li {border:none;   font-weight:normal; padding:0; margin:0; position:relative; float:left!important; background:none; padding:0; letter-spacing:0;}
.moduletable-categories ul.level2 li a {border:none; text-decoration:none; font:normal 12px/24px Arial, Helvetica, sans-serif; font-family: Arial, Helvetica, sans-serif; padding:0px 0px 0px 12px !important; margin:0;
color:#fff; display:block; height:24px !important;  width:148px !important; text-transform:none; background:none !important;}
.moduletable-categories ul.level2 li:first-child a { border:none; }
.moduletable-categories ul.level2 li a:hover, .moduletable-categories ul.level2 li a.active, .moduletable-categories ul.level2 li a.selected 
 { text-decoration:none; color:#fff; font-weight:bold;  margin:0; }

.moduletable-categories ul.level3 {background:#343434; padding:3px 0px 3px 0px; list-style-type:none; margin:0; position:absolute !important; top:-2px !important; left:164px !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(); }
.moduletable-categories ul.level3 li a { color:#fff;}
.moduletable-categories ul.level3 li:first-child a { border-top:none; }
.moduletable-categories ul.level3 li a:hover { color:#fff;}

/* ######### CSS classes applied to down and right arrow images  ######### */


.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
display:none !important;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
}


/* ---------------------- bestsellers --- */
	.module-bestsellers .boxIndent {
		background:#f7f7ef;
		padding:18px 20px 65px 29px;
	}
	.module-bestsellers h3 {
		background:#eeecd9;
	}
	.module-bestsellers .sectiontableentry1 td,
	.module-bestsellers .sectiontableentry0 td,
	.module-bestsellers .sectiontableentry2 td {
		border:none;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.module-bestsellers a {
		color:#686153;
		font:normal 11px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		text-decoration:none;
	}
	.module-bestsellers a:hover {
		text-decoration:underline;
	}
	.module-bestsellers strong {
		color:#686153;
		font:normal 11px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
	}

/* ---------------------- new, specials --- */

	.module-specials  {overflow:hidden; position:relative; border:1px solid #ececec; margin:0 0 20px 0; padding:33px 30px 0 33px; background:#fff;}
	.module-new {position:relative; background:#fff; margin:0; padding:0; border:1px solid #ececec; }
	
	.module-specials .boxIndent , .module-new .boxIndent { padding:0; position:relative; overflow:hidden; background:none; border:none; border-top:none; }
	.module-new .boxIndent { padding:1px 0px 0 19px; }
	.module-new .boxIndent table { margin-bottom:-2px;}
	.module-new .color { background:none; padding:0px 0px 0px 1px;}
	.module-specials  .color { background:none; padding:3px 0 0 14px; float:left; width:366px;}
	
	
	
	 .module-new h3 { font:normal 20px/22px Arial, Helvetica, sans-serif;font-family: 'Oswald', arial, serif;  margin:0;  padding:18px 0px 0px 19px; height:40px;  color:#343434; text-align:left; background:none; text-transform:uppercase;}
	
		.module-specials h3  { font:normal 20px/22px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  margin:0;  padding:0px 0px 0px 0px; height:35px;  color:#343434; text-align:left; background:none; text-transform:uppercase;
		border-bottom:1px solid #eaeaea; 
		}

/*
	.multi-wrapper {margin:0 0 0 0; overflow:hidden; position:relative;}
	 .next1 { display:block; width:9px; height:14px; background:url(../images/next-active.png) left top no-repeat; position:absolute; top:6%; right:25px; cursor:pointer;}
	 .prev1 { display:block; width:9px; height:14px; background:url(../images/prev-active.png) left top no-repeat; position:absolute; top:6%; right:43px; cursor:pointer;}
	 .next1:hover { background:url(../images/next.png) left top no-repeat; }
	 .prev1:hover  { background:url(../images/prev.png) left top no-repeat; }
*/
	 .product-Old-Price
	 {
		display:none;
	}
	.floatElement .product-Old-Price
	 {
		 color:#a6a4a4;
		 font-weight:normal;
		display:inline-block;
		padding-left:15px;
		padding-right:0px;
		font-size:15px;
		font-family: 'Playfair Display', arial, serif;
	}
	
	.module-new .product-Old-Price { display:none; color:#35b0fa; font-size:17px; padding-left:0px;margin:10px 30px 0 0; float:right;}
		.module-specials .product-Old-Price { display:inline-block; font-family: 'Oswald', arial, serif; color:#c4c3c3; font-size:22px; font-weight:normal; padding:0px 0 0 8px;margin:0;}

	
	.module-specials a.product_name 
	 {
		color:#343434;
		font:normal 13px/18px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		font-family: 'Oswald', arial, serif;
		text-decoration:none;
	}
	.module-new a.product_name , .related a.product_name  {
		color:#a6a4a4;
		font:normal 16px/20px Arial, Helvetica, sans-serif;
		font-family: 'Maven Pro', arial, serif;
		text-transform:none;
		text-decoration:none;
	}
	.module-specials .productPrice
	{
		color:#343434;
		font:normal 32px/34px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		white-space: nowrap;
		display:inline-block;
		padding:8px 0px 0 3px;
		margin-top:0px;
		text-transform:uppercase;
		

	}
	.module-new .productPrice  {
		color:#343434;
		font:normal 18px/18px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', arial, serif;
		white-space: nowrap;
		display:inline-block;
		padding:18px 0 3px 0px;
		margin-left:-1px;
		
		
		}
	.browsePriceContainer .productPrice {
		color:#f49cc2;
		font:normal 18px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Playfair Display', arial, serif;
		white-space: nowrap;
		display:inline-block;
		}
		
	.productTop .browsePriceContainer .productPrice {
		color:#343434;
		font:normal 18px/1.2em Arial, Helvetica, sans-serif;
		font-family: 'Playfair Display', arial, serif;
		white-space: nowrap;
		display:inline-block;
		padding-top:3px;
		}
		
	 .productDetailsContainer { padding-top:10px;}	
/* ------------------------------------- module menu --- */
	
	/* ----------------- content ---- */
		.module_menu ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module_menu li {
			background:none;
			font:normal 12px/17px Arial, Helvetica, sans-serif;
			margin:0 0 0 0;
			padding:2px 0 4px 10px;
			list-style:none;
			width:100%;
			vertical-align:top;
		}
		.module_menu li a {
			background:url(../images/list-marker.gif) no-repeat 0 5px;
			margin:0;
			padding:0 0 0 10px;
			text-decoration:none;
		}
		
		/* ------------------- hover, active --- */
			.module_menu li a:hover,
			.module_menu li.active a:hover,
			.module_menu li.active li a:hover	{
				text-decoration:underline;
			}
			.module_menu li.active ul {
				margin:1px 0px -1px 10px;
			}

/*------------------------userMenu---*/
	#userMenu {
		padding:1px 22px 0 0;
		text-align:right;
	}
		#userMenu ul {
			margin:0;
		}
		#userMenu ul li {
			display:inline;
			padding:0 0 0 19px;
			margin:0 0 0 0;
			font:normal 12px/14px Arial, Helvetica, sans-serif;
		}
			#userMenu ul li a {
				text-decoration:none;
				color:#9c9c9a;
			}
			#userMenu ul li a:hover {
				text-decoration:underline;
				color:#fff;
			}


/*----------------------------------------login-form---*/
.Form-panel { position:absolute; right:0; top:0px; width:300px; z-index:100;}
.slideUp {position:absolute; top:-400px; right:200px; width:300px; z-index:100;}
.login-panel { width:94px; height:93px;  background:url(../images/login-button.png) left top no-repeat; position:absolute; right:-17px; top:-56px; cursor:pointer;}
.login-panel:hover {color:#447ac2;}

.Form-login {width:300px; text-align:right;}


.module_LoginForm  { margin:0px 0px 20px 0px; border:none; background:url(../images/main-bg.gif) left top repeat; overflow:hidden; text-align:left; position:relative; z-index:100; border:1px solid #e4e4e4; }
.module_LoginForm h3 { font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  margin:0;  padding:15px 0px 0px 18px; height:auto!important;  color:#00b4ff; text-align:left; text-transform:none;}
.module_LoginForm  .boxIndent { padding:15px 9px 17px 18px;  *padding:14px 9px 15px 18px; margin:0;   background:#fff; border:none;  overflow:hidden;}

	#form-login-username {
		display:block;
		width:100%;
	}
	/*-----------------content----*/
		#form-login-remember {
			padding:4px 0px 0px 0px;
		}
		
		label.remember {
			color:#f49cc2;
			font:normal 12px/14px Arial, Helvetica, sans-serif;
			text-transform:none;
			display:inline-block;
			text-decoration:none;
			cursor:pointer;
		}
		label.remember:hover { 	text-decoration:underline;}
		.form-login .rememberCheck {
			padding:0px 0 9px 1px;
			margin-left:0px;
			margin-top:0px;
			display:block;
			float:left;
			width:114px;
		}
		input.checkbox { /* checkbox */
			border:none;
			display:inline-block;
			margin:0px 3px 0px 0px;
			vertical-align:middle;
			width:14px;
			height:14px;
			padding:0;
		}
		
		.username span  { display:block; padding:1px 0 7px 1px; color:#bfbfbf;  }
		.password span { display:block; padding:5px 0 7px 1px; *padding:5px 0 7px 1px; color:#bfbfbf; }
		#mod_login_username,
		#mod_login_password {
			background:none;
			border:1px solid #e4e4e4;
			font:normal 12px/15px Arial, Helvetica, sans-serif;
			color:#b2b3b4;
			margin:1px 1px 1px 2px;
			padding:4px 6px 4px 8px;
			width:243px;
			height:17px;
			text-transform:none;
		}
		.username,
		.password {
			font:normal 12px/13px  Arial, Helvetica, sans-serif;
			color:#e1e0e0;
			text-transform:none;
			margin:0 0 0 0px;
		}
		.form-login .button	{ /* button */
			background:#3f3f3f;
			border:none !important;
			text-transform:none;
			color:#fff;
			font:normal 17px/20px Arial, Helvetica, sans-serif;
			font-family: 'Oswald', arial, serif; 
			padding:0px 0px 3px 0px;
			margin:0px 10px 0px 2px;
			text-align:center;
			width:55px;
			height:27px;
			display:inline-block;
		    position:relative;
			float:left;
		}
		.form-login .button:hover {
			background:#f49cc2;
		}
		.log {
			color:#343434;
			font-family: 'Oswald', arial, serif;
			font-weight:normal;
			text-transform:uppercase;
			font-size:15px;
			padding:6px 0 20px 16px;
		}
		
		.logout {
			background:#3f3f3f;
			border:none !important;
			text-transform:none;
			color:#fff;
			font:normal 17px/20px Arial, Helvetica, sans-serif;
			font-family: 'Oswald', arial, serif; 
			padding:0px 0px 3px 0px;
			margin:8px 8px 0px 0px;
			text-align:center;
			width:140px;
			height:28px;
			display:block;
		    position:relative;
		}
		.logout:hover {
			background:#f49cc2;
			color:#fff;
		}
		
		#inputs {
			padding:9px 0px 10px 1px;
			*padding:7px 0px 10px 1px;
			overflow:hidden;
			}
		#inputs a {
			color:#fa7306;
			text-decoration:none;
			font:normal 11px/16px Arial, Helvetica, sans-serif;
			display:inline-block;
			margin:1px 0 0 0;
		}
		#inputs .reg { 
		color:#fd4403;
			font:bold 12px/16px Arial, Helvetica, sans-serif;
			text-decoration:none;
			text-transform:none;
			display:block;
			padding:1px 0 0px 0px;
			margin-left:0px;
			}
			#inputs .reg:hover { 
			text-decoration:underline !important;
			}
			
 		#inputs a:hover {
			text-decoration:none !important;
		}
		#form-login-remember span { 
			margin:5px 0 0px 0px;color:#fff;
			font:normal 12px/16px Arial, Helvetica, sans-serif;
			text-decoration:none;
			text-transform:none;
			display:block;
			padding:0px 0 0px 0px;}
		
		#form-login-remember {
			font:normal 12px/19px Arial, Helvetica, sans-serif;
			color:#2c2c2c;
			padding:0px 0 0px 0;
			margin:-2px 0 0 0px;
			display:inline-block;
			float:left;
		}
		#form-login-remember a {
			color:#a7a6a6;
			font:normal 12px/19px Arial, Helvetica, sans-serif;
			text-decoration:none;
			text-transform:none;
			display:inline-block;
			padding:0px 0 0px 0px;
			margin:0;
		}
		#form-login-remember a:hover {
			text-decoration:underline !important;
		}
		 a.reg {
			display:block;
			width:143px;
			height:27px;
			background:#f49cc2;
			float:left;
			padding:0px 0px 0px 1px;
			text-align:center;
			color:#fff;
			margin:0px 0 0 0px;
			text-decoration:none;
			font:normal 17px/24px Arial, Helvetica, sans-serif;
			font-family: 'Oswald', arial, serif;
			text-transform:none;
		}
		a.reg:hover {
			text-decoration:none;
			background:#3f3f3f;
			
		}

/* ------------------------------------- topmenu --- */
	.moduletable-nav ul.menu {
		list-style:none;
		float:none;
		overflow:hidden;
		padding:0px 0px 0 0px;
		margin:0;
	}
		.moduletable-nav ul.menu li {
			font:normal 25px/1.2em 'Oswald', arial, serif;
			font-family: 'Oswald', arial, serif; 
			text-transform:none;
			background:none;
			float:left;
			margin:0 0px 0 0px;
			padding:0;
			
		}
		
		.moduletable-nav ul.menu li:first-child { background:none;}
		
			.moduletable-nav ul.menu li a {
				position:relative;
				color:#93c20a;
				display:inline-block;
				text-decoration:none;
				text-align:center;
				padding:0px 28px 0px 0px;
				cursor:pointer;
			}
			
			/* ------------------- hover, active --- */
			.moduletable-nav ul.menu li a:hover ,.moduletable-nav ul.menu li.active a
			 {
				 color:#cccccc;
			 text-decoration:none;
			}
/* --------------------------------------------------------- structure --- */
	#body {
		width:100%;
		height:100%;
	}
.body-top { background:url(../images/body-bg1.png) left bottom repeat #f3f1ef;padding-bottom:54px; width:100%; padding-top:56px; 
}	
		
#body > img { width:2179px!important;}
#body img.img0, #body img.img1 { z-index:10!important;}		
#body img.img2 { z-index:0!important;}
	#main {
		width:940px;
		padding:0 60px 10px 60px;
		background:url(../images/main-bg.gif) left top repeat;
		position:relative;
		z-index:20;
		margin:0 auto;
		text-align:left;
	}
	
/*.box-main { margin:0 auto; width:990px; background:#fff;}
		.box-main .tail-bot { background:url(../images/bottom-tail.gif) left bottom repeat-x;}
			.box-main .tail-top { background:url(../images/top-tail.gif) left top repeat-x;}
				.box-main .tail-right { background:url(../images/right-tail.gif) right top repeat-y;}
					.box-main .tail-left { background:url(../images/left-tail.gif) left top repeat-y;}
						.box-main .corner-top-right { background:url(../images/corner-top-right.gif) right top no-repeat;}
							.box-main .corner-top-left { background:url(../images/corner-top-left.gif) left top no-repeat;}
								.box-main .corner-bot-right { background: url(../images/corner-bottom-right.gif) right bottom no-repeat;}
									.box-main .corner-bot-left { background: url(../images/corner-bottom-left.gif) left bottom no-repeat; width:100%;}
*/
/* --------------------------------------------------------- header --- */
	#header {
		 width:100%;
		 border-top:none;
		 background:url(../images/hor-line.png) left bottom repeat-x;
		 height:210px;
		 position:relative;
		 z-index:45;
		 margin:0 0 0 0px;
		 padding:0;
	}
	.header-splash { background:url(../images/header-splash.png) center top no-repeat; width:100%;}
	.border-top { position:relative; z-index:10; border-bottom:1px solid #dee6ee; height:75px;}
	.border-bot { position:relative; z-index:10; border-bottom:1px solid #dee6ee; height:133px;}
	
			#topmenu {
				background:none;
				height:32px;
				width:auto;
				margin:0 0 0px 0;
				padding:0px 0 0 0px;
 				position:absolute;
				left:-60px;
				top:-40px;
			}
			#search {
				position:absolute;
				top:117px;
				right:0px;
				background:none;
				border:1px solid #eee;
				width:236px;
				height:25px;
				padding:0;
				margin:0;
				overflow:hidden;
				z-index:99;
			}
			.currency {
			width:227px;
			height:25px;
			border:1px solid #ffffff;
			margin:0;
			padding:0 0 0 9px;
			position:absolute;
			right:254px;
			top:117px;
			z-index:99;
			
		}
		#logo {
			position:absolute;
			left:0px;
			top:60px;
			font-size:0px;
			width:145px;
			height:145px;
			padding:0;
			margin:0;
			z-index:99;
			
		}
		.cart {
			position:absolute;
			top:29px;
			right:8px;
			width:auto;
			height:10px;
			border:none;
			background:none;
			letter-spacing:0;
			color:#878787;
			font: normal 12px/18px Arial, Helvetica, sans-serif;
			text-transform:none;
			padding:0px 0 0 0px;
			margin:0;
			z-index:99;
		}
		
		.cart hr { display:none;}
		.banneritem_banners { margin-bottom:20px;}
		
/* ------------------------------------- multi --- */		
	.module_multi {  border:none; margin:0px 0 0 0px; background:none;   padding:0 0px 0 0px; }
.module_multi .boxIndent { padding:0px 0 0px 0; margin-right:-15px; }
.module_multi h3 { font:normal 32px/1.2em Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin:0 0 0 0px;  padding:0px 0 0px 0px;  color:#343434; text-align:left; border:none; background:none; }
.module_multi .color { border-right:none;}

.x-tab-panel-bwrap { border:none !important; background:none !important;}
.x-tab-panel-body { background:none !important; border:none !important;}

.x-panel-body { background:none !important; border:none;}

.x-tab-panel-body-top { background:none !important; border:none !important;}
.x-panel { background:none !important; border:none !important;}
.x-panel-noborder { background:none !important; border:none !important;}
.new_all_in_one4d74eb32aa531 { background:none !important; border:none !important;}
.module_multi td {  background:none !important; border:none !important;  position:relative; width:220px; }
.x-panel { background:none !important; border:none !important; } 

.module_multi tr.sectiontableentry2 .featuredIndent { margin-bottom:0px;}
.module_multi .featuredIndent { background:none; border:none;
	border-bottom:none;
	text-align:left;
	position:relative;
	min-height:256px;
	padding:0px 0px 0px 0px;
	margin:0 0px 22px 0px;
}

.module_multi .product_name {
		padding:11px 0px 0px 0px;
		margin:0px 0px 0 0px;
		text-align:left;
		min-height:30px;
		border-bottom:none;
		background:none;
		}
.module_multi .product_name a { font:normal 16px/20px Arial, Helvetica, sans-serif; font-family: 'Maven Pro', arial, serif;  color:#a6a4a4; padding:3px 0px 0 0px; text-transform:none;}
.module_multi .product_name a:hover { color:#3c3c3c; text-decoration:none;}
.module_multi .product-options {  padding:0px 0 0 0; margin:0;}
.module_multi .product-options em { display:none;}
.module_multi  .productPrice {font:normal 37px/40px Arial, Helvetica, sans-serif; font-family: 'Playfair Display', arial, serif; color:#93c20a;position:relative; padding:0; padding-left:0px; padding-top:0px; display:inline-block;}
.module_multi  .product-Old-Price { display:none; position:absolute; bottom:0; right:2px; font:normal 12px/17px Arial, Helvetica, sans-serif; color:#1ca4f3;}
.module_multi .box_product_price {
		padding:0px 0px 0px 0px;
		margin:-2px 0 0px -2px;
		border:none;
		width:auto;
		height:auto;
		background:none;
		
	}
.module_multi .product_image_container img { width:220px; height:220px; z-index:5; position:relative; background:#fafafa; border:none; }
.module_multi .product_image_container  {  text-align:left; margin:0; padding:0; position:relative; overflow:hidden;  width:230px; height:223px; *height:226px;}

.module_multi div.productDescription { display:none;}
.module_multi .product_buttons { display:none;}
.module_multi .discount { font-size:17px; z-index:10; position:relative; top:-206px; left:53px; *left:43px; display:none; font-weight:bold;  width:57px; height:41px; padding:8px 0px 0px 0px;
*margin:0px 0px 0px 35px;
 color:#FFF;
 font-size:18px;
 font-weight:normal;
}
.module_multi .product_details_container { display:block; position:absolute; right:6px; bottom:-100px; z-index:99;}
.x-tab-panel-header  { display:none !important; visibility:hidden;}
#all_in_one4d760760eabfb { position:relative; overflow:hidden !important;}
	
/* ------------------------------------- content --- */
	#content {
		padding:47px 0px 20px 0;
		margin:0px 0 0 0 ;
		background:none;
		position:relative;
		z-index:25;
	}
		#left {
			float:left;
			width:229px;
			margin:0 10px 0 0px;
		}
		.container {
			overflow:hidden;
			position:relative;
			padding:0px 0px 0px 0;
			
		}
		#right {
			float:right;
			width:210px;
			margin:0 0px 0 23px;
		}
		
/* ------------------------------------- footer --- */
	#footer { 
	border-top:none;
	background:url(../images/hor-line.png) left top repeat-x;
	height:115px;
	margin:0px 0 0px 0px;
	position:relative;
	text-align:left;
	z-index:25;
	
	}
	
	#footer .space {
		padding:20px 0px 0px 0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#f49cc2;
		text-transform:none;
	}
	#footer a {
		color:#f49cc2;
		text-decoration:underline;
	}
	#footer a:hover { text-decoration:none;}
	#footer .footerText {
		color:#f49cc2;
		padding:0 0 0 0;
		text-align:left;
		overflow:hidden;
	}
	#footer .footerText div { float:left;}
	
	#footer ul {
		padding:0px 0 7px 1px;
		margin:0;
		list-style:none;
		background:none;
		float:none;
	}
		#footer ul li {
			background:none;
			font:normal 16px/29px Arial, Helvetica, sans-serif;
			font-family: 'Maven Pro', arial, serif; 
			display:inline;
			padding:0px 28px 0 0px;
			text-transform:none;
			margin:0 0 0 0;
		}
		#footer ul li:first-child { background:none; padding-left:0;}
			#footer ul li a {
				background:none;
				color:#a09e9e;
				padding:0;
				text-decoration:none;
			}
			#footer ul li a:hover,
			#footer ul li.active a {
				text-decoration:none;
				color:#515050;
				
			}
			.PayPal { overflow:hidden; float:right; margin:20px 20px 0 0;}
			.PayPal a { display:block; float:left; margin-left:11px;   height:35px; }
			a.pay1 { background:url(../images/img1.png) left top no-repeat;width:78px;}
			a.pay2 { background:url(../images/img2.png) left top no-repeat; width:55px;}
			a.pay3 { background:url(../images/img3.png) left top no-repeat;width:58px; }
			
	
/* ------------------------------------- Tooltips --- */
	.tool-tip {
		background:#ffc;
		border:1px solid #b4b58A;
		color:#000;
		max-width:200px;
		text-align:left;
	}
	.tool-title {
		background:#dda;
		border-bottom:1px solid #b4b58A;
		padding:5px 10px;
		font-weight:bold;
	}
	.tool-text {
		padding:5px 10px;
	}

/* ------------------------------------- VM --- */
	.wrapper {
		overflow:hidden;
		width:100%;
		
	}
	.wrapper2 {
		width:100%;
	}
	.clear {
		clear:both;
	}
	.float-left {
		float:left;
	}
	.float-right {
		float:right;
	}
	.contact_email input {
		margin-bottom:10px;
	}
	.contact_email #contact_email_copy {
		margin:0;
		float:left;
		width:15px;
	}

/* ------------------------------------- boxes --- */
	.module .banners { background:none;}
	.module .box,
	.module_menu .box,
	.module_text .box {background:#fff;}
	
	.module .box .tail-bottom,
	.module_menu .box .tail-bottom,
	.module_text .box .tail-bottom {background:url(../images/box-corner-tail-bottom.gif) bottom repeat-x;}
	
	.module .box .tail-top,
	.module_menu .box .tail-top,
	.module_text .box .tail-top {background:url(../images/box-corner-tail-top.gif) top repeat-x;}
	
	.module .box .tail-right,
	.module_menu .box .tail-right,
	.module_text .box .tail-right {background:url(../images/box-corner-tail-right.gif) right repeat-y;}
	
	.module .box .tail-left,
	.module_menu .box .tail-left,
	.module_text .box .tail-left {background:url(../images/box-corner-tail-left.gif) left repeat-y;}
	
	.module .box .corner-right-bottom,
	.module_menu .box .corner-right-bottom,
	.module_text .box .corner-right-bottom {background:url(../images/box-corner-right-bottom.gif) right bottom no-repeat;}
	
	.module .box .corner-left-bottom,
	.module_menu .box .corner-left-bottom,
	.module_text .box .corner-left-bottom {background:url(../images/box-corner-left-bottom.gif) left bottom no-repeat;}
	
	.module .box .corner-right-top,
	.module_menu .box .corner-right-top,
	.module_text .box .corner-right-top {background:url(../images/box-corner-right-top.gif) right top no-repeat;}
	
	.module .box .corner-left-top,
	.module_menu .box .corner-left-top,
	.module_text .box .corner-left-top {background:url(../images/box-corner-left-top.gif) left top no-repeat; width:100%;}


/* ------------------------------------- END boxes --- */
.paramlist_key {width:35% !important; padding-right:5px !important;}
.josForm #email {width: 147px; padding:6px 0 6px 5px;}
.validate {margin-bottom:1px;}
#josForm  { padding-bottom:20px;}
.content-indent {padding:0px 20px 20px 20px; margin-top:0px; background:#fff; border:1px solid #e4e4e4; overflow:hidden; }
.cbButtons { margin-left:4%;}
.wrapper.indent { margin-bottom:25px; padding-left:15px; padding-top:15px;}

.vmRecentDetail { padding-top:5px;}
.vmRecentDetail li { padding-bottom:5px;}
.article-text-indent { margin-bottom:-30px;}
.productTop { width:30%;} 
.vmRecent { padding-top:20px;}
/* ------------------------------------- Slider --- */
.list li { color:#333;}
.list h4 { padding-bottom:5px; }
.list h4 a { color:#343434; text-transform:none; font-weight:normal; font-family: 'Oswald', arial, serif; font-size:15px; line-height:1.2em;}
.results h3 { text-transform:none; color:#343434; font-weight:normal; border:1px solid #dee6ee; font-family: 'Oswald', arial, serif; padding:10px 0 10px 10px; margin-bottom:5px; }


.relative {position:relative;}
.height {  font-size:0px; line-height:0px;}
#comment { padding-right:17px;}
.Form-indent { margin:10px 0 0 0;}
#login_stretcher { margin-top:5px;}
#login_stretcher a  { display:inline-block; margin-top:5px;}
#searchForm .button { margin-top:0px;}
#searchForm td { vertical-align:top;}

.hrum a { text-decoration:none;}
.hrum a:hover { color:#000;}
.adminlist { margin-bottom:10px;}
.sectiontableentry1 a , .sectiontableentry2 a { text-decoration:none;}
.sectiontableentry1 a:hover , .sectiontableentry2 a:hover { color:#000;}


#map_canvas {
	width:330px !important;
	height:210px !important;
	overflow:hidden;
	margin-right:0px;
}

.department { padding-left:0px; margin-right:-20px;}
.department dd { display:inline-block; line-height:20px;}
.department h3 { color:#f49cc2; font:normal 15px/21px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif;  text-transform:none; margin-bottom:10px;}
.department .col-1 { float:left; width:220px; line-height:16px;}
.col-pad { padding-right:30px;}

.col-1 { float:left; width:200px;}
.col-3 { float:left; width:320px;}
.col-2 { float:left; width:245px;}

.line-height { display:block; line-height:13px; *line-height:1.6em; float:left; padding-left:3px;}

.moduletable_slider { width:940px; height:531px; background:url(../images/hor-line.png) left bottom repeat-x;}
.absolute { background:url(../images/shop-now.png) left top no-repeat; width:422px; height:118px; position:absolute; right:-8px; bottom:23px; z-index:99;}
#slider { 
	position:relative;
	overflow:hidden;
	 width:940px;
	height:505px;
	margin-bottom:40px;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
	color:#383838;
	height:83px;
	width:940px;
	z-index:99;
	overflow:hidden;
	
}

.nivo-caption div {position:relative; left:0; height:83px; width:940px; z-index:99; padding:0px; background:url(../images/caption-bg.png) left top repeat-x;}
.nivo-caption div p { letter-spacing:0; font:normal 48px/42px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#00b4ff; padding:18px 0 0px 16px; float:left;}
.nivo-caption div  span { font:normal 32px/42px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#00b4ff; display:inline-block;  padding:8px 99px 13px 5px; float:right;}
.nivo-caption div  span i { display:block; margin-top:-9px; font:normal 22px/32px Arial, Helvetica, sans-serif; font-family: 'Oswald', arial, serif; color:#383838; text-decoration:line-through; text-align:right; padding-right:1px;}
.nivo-caption div  a { display:block; width:68px; height:68px; background:url(../images/cart-bg.png) left top no-repeat; position:absolute; right:20px; bottom:7px; text-decoration:none!important;}
.nivo-caption div  a:hover {background:url(../images/cart-bg-active.png) left top no-repeat;}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
	display:none;
}
.nivo-nextNav {
	right:0px;
	display:none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { position:absolute;left:47%; bottom:-3px;z-index:99;}
.nivo-controlNav li {   }
.nivo-controlNav a {
	text-indent:-5000px;
	font-family: 'Oswald', arial, serif;
	z-index:99;
	float:left;
	position:relative;
	color:#fff;
	font-weight:normal;
	width:11px; height:11px;
	background:url(../images/Nivo-pagin.png) -21px 0 no-repeat;
	text-align:center;
	text-decoration:none;
	margin-left:10px;
	font-size:19px;
	line-height:21px;
	padding-top:3px;
	cursor:pointer;
	display:block;
	
}
.nivo-controlNav a.active {
	background:url(../images/Nivo-pagin.png) 0 0 no-repeat;
	color:#3d3d3d
}
